.slide-bg,
.slide-bg .content-slide,
.slide-bg .content-slide .wrapper-section {
    height: 100%;
}

.slide-bg .content-slide .wrapper-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.splide__arrow{
    transition: all .3s;
}

.splide__arrow:hover {
    background-color: var(--brand-transparent) !important;
}

.splide-arrows-bottom .splide__arrow {
    bottom: -3rem;
    top: auto;
}

.splide-arrows-bottom .splide__arrow--prev {
    left: calc(75% - 2.25em);
}

.splide-arrows-bottom .splide__arrow--next {
    right: calc(25% - 2.25em);
}